<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
		<id>http://wiki.ximbo.land/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
		<title>MediaWiki:Common.css - Revision history</title>
		<link rel="self" type="application/atom+xml" href="http://wiki.ximbo.land/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
		<link rel="alternate" type="text/html" href="http://wiki.ximbo.land/index.php?title=MediaWiki:Common.css&amp;action=history"/>
		<updated>2026-04-24T19:31:51Z</updated>
		<subtitle>Revision history for this page on the wiki</subtitle>
		<generator>MediaWiki 1.30.0</generator>

	<entry>
		<id>http://wiki.ximbo.land/index.php?title=MediaWiki:Common.css&amp;diff=54&amp;oldid=prev</id>
		<title>Sachem kimsim at 13:10, 7 February 2018</title>
		<link rel="alternate" type="text/html" href="http://wiki.ximbo.land/index.php?title=MediaWiki:Common.css&amp;diff=54&amp;oldid=prev"/>
				<updated>2018-02-07T13:10:05Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr style=&quot;vertical-align: top;&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;Revision as of 13:10, 7 February 2018&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l3&quot; &gt;Line 3:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 3:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Body Styling */&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Body Styling */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;body {&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;body {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&amp;#160;&amp;#160; background: #0A0523 url(&amp;quot;http://bimbo.land/img/backgrounds/background.jpg&amp;quot;) no-repeat fixed center center / cover;&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&amp;#160;&amp;#160; background: #0A0523 url(&amp;quot;http://bimbo.land/img/backgrounds/background&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;-gradient&lt;/ins&gt;.jpg&amp;quot;) no-repeat fixed center center / cover;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Sachem kimsim</name></author>	</entry>

	<entry>
		<id>http://wiki.ximbo.land/index.php?title=MediaWiki:Common.css&amp;diff=53&amp;oldid=prev</id>
		<title>Sachem kimsim at 13:02, 7 February 2018</title>
		<link rel="alternate" type="text/html" href="http://wiki.ximbo.land/index.php?title=MediaWiki:Common.css&amp;diff=53&amp;oldid=prev"/>
				<updated>2018-02-07T13:02:15Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr style=&quot;vertical-align: top;&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;Revision as of 13:02, 7 February 2018&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l3&quot; &gt;Line 3:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 3:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Body Styling */&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Body Styling */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;body {&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;body {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&amp;#160;&amp;#160; background: #0A0523 url(&amp;quot;&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;skins&lt;/del&gt;/&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;Vector&lt;/del&gt;/&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;stardewimages&lt;/del&gt;/&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;stardewbackground&lt;/del&gt;.&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;png&lt;/del&gt;&amp;quot;) no-repeat fixed center center / cover;&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&amp;#160;&amp;#160; background: #0A0523 url(&amp;quot;&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;http:&lt;/ins&gt;//&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;bimbo.land/img/backgrounds&lt;/ins&gt;/&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;background&lt;/ins&gt;.&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;jpg&lt;/ins&gt;&amp;quot;) no-repeat fixed center center / cover;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Sachem kimsim</name></author>	</entry>

	<entry>
		<id>http://wiki.ximbo.land/index.php?title=MediaWiki:Common.css&amp;diff=52&amp;oldid=prev</id>
		<title>Sachem kimsim: Created page with &quot;/* CSS placed here will affect users of the Vector skin */  /* Body Styling */ body {   background: #0A0523 url(&quot;skins/Vector/stardewimages/stardewbackground.png&quot;) no-repeat f...&quot;</title>
		<link rel="alternate" type="text/html" href="http://wiki.ximbo.land/index.php?title=MediaWiki:Common.css&amp;diff=52&amp;oldid=prev"/>
				<updated>2018-02-07T12:56:53Z</updated>
		
		<summary type="html">&lt;p&gt;Created page with &amp;quot;‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will affect users of the Vector skin: &lt;/span&gt;  ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Body Styling: &lt;/span&gt; body {   background: #0A0523 url(&amp;quot;skins/Vector/stardewimages/stardewbackground.png&amp;quot;) no-repeat f...&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will affect users of the Vector skin */&lt;br /&gt;
&lt;br /&gt;
/* Body Styling */&lt;br /&gt;
body {&lt;br /&gt;
  background: #0A0523 url(&amp;quot;skins/Vector/stardewimages/stardewbackground.png&amp;quot;) no-repeat fixed center center / cover;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-page-base {&lt;br /&gt;
  background:none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-body {&lt;br /&gt;
  border: 1px solid #A7D7F9;&lt;br /&gt;
  margin-right: 15px;&lt;br /&gt;
  background-color: rgba(209, 248, 255, 0.67);&lt;br /&gt;
  min-height:500px;&lt;br /&gt;
  margin-bottom: 60px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#footer {&lt;br /&gt;
  background: rgba(0, 0, 0, 0.8) none repeat scroll 0% 0%;&lt;br /&gt;
  width: 100%;&lt;br /&gt;
  padding: 0px !important;&lt;br /&gt;
  margin-top: 20px !important;&lt;br /&gt;
  bottom: 0px !important;&lt;br /&gt;
  margin-left: auto !important;&lt;br /&gt;
  margin-right: auto !important;&lt;br /&gt;
  color: #C2C8CF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#footer a {&lt;br /&gt;
  color:white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#footer ul {&lt;br /&gt;
  padding-left: 190px;&lt;br /&gt;
  padding-right: 15px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#footer ul li {&lt;br /&gt;
  color:#C2C8CF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.catlinks {&lt;br /&gt;
    border: 1px solid #84AEEC;&lt;br /&gt;
    background-color: rgba(199, 242, 254, 0.53);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#toc, .toc {&lt;br /&gt;
  background-color: rgba(255,255,255,0.58);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-body h1, .mw-body h2 {&lt;br /&gt;
    font-family: 'Open Sans', sans-serif;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.thumbinner {&lt;br /&gt;
   border: 1px solid #8DCAF0;&lt;br /&gt;
   background-color: rgba(255,255,255,0.58);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Social Media Links */&lt;br /&gt;
div.sociallinks {&lt;br /&gt;
   float: right;&lt;br /&gt;
   padding-top: 9px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sociallinks img {&lt;br /&gt;
   -webkit-filter: opacity(25%) brightness(0);  /* Chrome, Safari, Opera */&lt;br /&gt;
   filter: opacity(25%) brightness(0);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sociallinks img:hover {&lt;br /&gt;
   -webkit-filter: opacity(100%) brightness(100%);  /* Chrome, Safari, Opera */&lt;br /&gt;
   filter: opacity(100%) brightness(100%);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.page-Stardew_Valley_Wiki div.sociallinks {&lt;br /&gt;
   display:none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Mediawiki page tabs */&lt;br /&gt;
div#mw-head div.vectorMenu h3, div.vectorTabs ul, div.vectorTabs li.selected, div.vectorTabs ul li, div.vectorTabs, div.vectorTabs span {&lt;br /&gt;
  background:none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.vectorTabs li a {&lt;br /&gt;
  color: #B7D2FF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.vectorTabs li.new a, div.vectorTabs li.new a:visited, div.vectorMenu h3 span {&lt;br /&gt;
  color: #99BFFF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.vectorTabs li.selected a, div.vectorTabs li.selected a:visited {&lt;br /&gt;
  color: #C6DBFF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.vectorMenu div.menu {&lt;br /&gt;
  background-color: rgba(30, 17, 102, 0.67);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.vectorMenu div.menu a {&lt;br /&gt;
  color: #C6DBFF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-personal a, #p-personal a.new, p-personal a:visited {&lt;br /&gt;
   color: #99BFFF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-personal a.hover, p-personal a:focus {&lt;br /&gt;
   color: #C6DBFF;&lt;br /&gt;
   text-decoration:none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Account Creation Page */&lt;br /&gt;
.mw-createacct-benefits-list {&lt;br /&gt;
   padding: 10px 10px 10px 60px;&lt;br /&gt;
   border-radius: 12px;&lt;br /&gt;
   background-color: rgba(255,255,255,0.58);&lt;br /&gt;
   border: 1px solid #8DCAF0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-number-text.icon-edits, .mw-number-text.icon-pages, .mw-number-text.icon-contributors {&lt;br /&gt;
   filter: brightness(0.7);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Preferences Pages*/&lt;br /&gt;
&lt;br /&gt;
#preferences {&lt;br /&gt;
   background-color: rgba(209,248,255,0.67);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#preftoc li.selected a {&lt;br /&gt;
   background: rgba(209,248,255,0.67);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Non-TOC headers */&lt;br /&gt;
&lt;br /&gt;
div.notochh1 {&lt;br /&gt;
   font-size: 188%; &lt;br /&gt;
   border-bottom: 1px solid #AAA; &lt;br /&gt;
   padding-bottom: 0.17em; &lt;br /&gt;
   margin-bottom: 0.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Captcha Styling */&lt;br /&gt;
div.editOptions label, div.editOptions input#wpCaptchaWord.mw-ui-input {&lt;br /&gt;
   display: inline !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#editform label, #editform input#wpCaptchaWord.mw-ui-input {&lt;br /&gt;
   display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Graphical borders */&lt;br /&gt;
#menuborder {&lt;br /&gt;
   border: 9px solid transparent;&lt;br /&gt;
   padding: 12px;&lt;br /&gt;
   -webkit-border-image: url(&amp;quot;skins/Vector/stardewimages/menu_border.png&amp;quot;) 15 stretch; /* Safari 3.1-5 */&lt;br /&gt;
   -o-border-image: url(&amp;quot;skins/Vector/stardewimages/menu_border.png&amp;quot;) 15 stretch; /* Opera 11-12.1 */&lt;br /&gt;
   border-image: url(&amp;quot;skins/Vector/stardewimages/menu_border.png&amp;quot;) 15 stretch;&lt;br /&gt;
   background-color:background-color: rgba(255,255,255,0.58);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#mw-panel {&lt;br /&gt;
   border: 6px solid transparent;&lt;br /&gt;
   left: -12px;&lt;br /&gt;
   -webkit-border-image: url(&amp;quot;skins/Vector/stardewimages/menu_border.png&amp;quot;) 15 stretch; /* Safari 3.1-5 */&lt;br /&gt;
   -o-border-image: url(&amp;quot;skins/Vector/stardewimages/menu_border.png&amp;quot;) 15 stretch; /* Opera 11-12.1 */&lt;br /&gt;
   border-image: url(&amp;quot;skins/Vector/stardewimages/menu_border.png&amp;quot;) 15 stretch;&lt;br /&gt;
   background-color: rgba(209, 248, 255, 0.67);&lt;br /&gt;
   padding-bottom: 15px;&lt;br /&gt;
   border-top-right-radius: 8px;&lt;br /&gt;
   border-bottom-right-radius: 8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#infoboxborder {&lt;br /&gt;
   border: 12px solid transparent;&lt;br /&gt;
   -webkit-border-image: url(&amp;quot;skins/Vector/stardewimages/menu_border.png&amp;quot;) 15 stretch; /* Safari 3.1-5 */&lt;br /&gt;
   -o-border-image: url(&amp;quot;skins/Vector/stardewimages/menu_border.png&amp;quot;) 15 stretch; /* Opera 11-12.1 */&lt;br /&gt;
   border-image: url(&amp;quot;skins/Vector/stardewimages/menu_border.png&amp;quot;) 15 stretch;&lt;br /&gt;
   background-color: rgba(255,255,255,0.58);&lt;br /&gt;
   float:right;&lt;br /&gt;
   border-radius: 12px;&lt;br /&gt;
   margin-left: 15px;&lt;br /&gt;
   margin-bottom:15px;&lt;br /&gt;
   min-width: 300px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Main Page Content */&lt;br /&gt;
body.page-Stardew_Valley_Wiki h1.firstHeading, body.page-Stardew_Valley_Wiki #contentSub, body.page-Stardew_Valley_Wiki #contentSub2 {&lt;br /&gt;
   display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#nametemplate {&lt;br /&gt;
   margin: 2px 5px 1px 2px;&lt;br /&gt;
   display:block;&lt;br /&gt;
   white-space:nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Navboxstyling */&lt;br /&gt;
#navbox {&lt;br /&gt;
   margin:auto;&lt;br /&gt;
   width:80%;&lt;br /&gt;
   border: 1px solid rgb(132, 174, 236);&lt;br /&gt;
   padding: 5px; &lt;br /&gt;
   border-radius:11px;&lt;br /&gt;
   clear: both;&lt;br /&gt;
   margin-top: 15px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Table Styling */&lt;br /&gt;
table.wikitable {&lt;br /&gt;
  background-color: transparent;&lt;br /&gt;
  border-collapse: separate;&lt;br /&gt;
  border: none;&lt;br /&gt;
}&lt;br /&gt;
table.wikitable &amp;gt; tr &amp;gt; th, table.wikitable &amp;gt; tr &amp;gt; td, table.wikitable &amp;gt; * &amp;gt; tr &amp;gt; th, table.wikitable &amp;gt; * &amp;gt; tr &amp;gt; td {&lt;br /&gt;
   border: 1px solid #8DCAF0;&lt;br /&gt;
   padding: 0.2em;&lt;br /&gt;
   background-color: rgba(255, 255, 255, 0.58);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.wikitable &amp;gt; tr &amp;gt; th, table.wikitable &amp;gt; * &amp;gt; tr &amp;gt; th {&lt;br /&gt;
   background-color: #03A007;&lt;br /&gt;
   text-align: center;&lt;br /&gt;
   border-color: #007448;&lt;br /&gt;
   box-shadow: 0px 1px rgba(0, 0, 0, 0.3);&lt;br /&gt;
   color: white;&lt;br /&gt;
   text-shadow: 0px 2px #00321f;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.wikitable &amp;gt; tr &amp;gt; th a, table.wikitable &amp;gt; * &amp;gt; tr &amp;gt; th a {&lt;br /&gt;
   color:white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#cellstretch {&lt;br /&gt;
   width:100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#cellcenter {&lt;br /&gt;
   text-align:center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#roundedborder {&lt;br /&gt;
   border:1px solid rgb(132,174,236);&lt;br /&gt;
   padding:5px;&lt;br /&gt;
   border-radius:11px;&lt;br /&gt;
   margin-top:15px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#roundedborderfull {&lt;br /&gt;
   border:1px solid rgb(132,174,236);&lt;br /&gt;
   padding:5px;&lt;br /&gt;
   border-radius:11px;&lt;br /&gt;
   margin-top:15px;&lt;br /&gt;
   width:100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Season Schedule Table Styling */&lt;br /&gt;
&lt;br /&gt;
#scheduletable {&lt;br /&gt;
   margin-bottom:-19px;&lt;br /&gt;
   width:100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#seasontable {&lt;br /&gt;
   border:1px solid rgb(132,174,236);&lt;br /&gt;
   padding:5px;&lt;br /&gt;
   border-radius:11px;&lt;br /&gt;
   margin-top:15px;&lt;br /&gt;
   width:100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#seasontable th {&lt;br /&gt;
   text-align: center;&lt;br /&gt;
   border-color: #007448;&lt;br /&gt;
   box-shadow: 0px 1px rgba(0, 0, 0, 0.3);&lt;br /&gt;
   color: white;&lt;br /&gt;
   text-shadow: 0px 2px #00321f;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.springtable th {&lt;br /&gt;
   background-color: Pink;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.summertable th {&lt;br /&gt;
   background-color: Green;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.falltable th {&lt;br /&gt;
   background-color: Orange;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.wintertable th {&lt;br /&gt;
   background-color: Lightblue;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Infobox Styling */&lt;br /&gt;
&lt;br /&gt;
#infoboxtable {&lt;br /&gt;
   max-width:350px;&lt;br /&gt;
   width:100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#infoboxheader {&lt;br /&gt;
   text-align:center;&lt;br /&gt;
   font-size:24px;&lt;br /&gt;
   padding-top:5px;&lt;br /&gt;
   padding-bottom:5px;&lt;br /&gt;
   text-shadow: 0px 1.5px 0px rgba(0,0,0,0.2);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#infoboxsection {&lt;br /&gt;
   background-color:#03A007;&lt;br /&gt;
   vertical-align:top;&lt;br /&gt;
   padding-left:15px;&lt;br /&gt;
   padding-right:5px;&lt;br /&gt;
   width:105px;&lt;br /&gt;
   border-color:#007448;&lt;br /&gt;
   box-shadow: 0px 1px rgba(0,0,0,0.3);&lt;br /&gt;
   color: white;&lt;br /&gt;
   text-shadow: 0px 2px #00321f;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#infoboxdetail {&lt;br /&gt;
   vertical-align:top;&lt;br /&gt;
   padding-left:3px;&lt;br /&gt;
   padding-right:12px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#infoboxdetail p {&lt;br /&gt;
   margin:0px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#infoboxfooter {&lt;br /&gt;
   width:100%;&lt;br /&gt;
   padding-top:5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#infoboxdetail ul {&lt;br /&gt;
   margin: 0em 0px 0px 0.9em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#infoboxsep {&lt;br /&gt;
   text-align:center;&lt;br /&gt;
   background-color:#03A007;&lt;br /&gt;
   vertical-align:top;&lt;br /&gt;
   border-color:#007448;&lt;br /&gt;
   box-shadow: 0px 1px rgba(0,0,0,0.3);&lt;br /&gt;
   color: white;&lt;br /&gt;
   text-shadow: 0px 2px #00321f;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Location Infobox */&lt;br /&gt;
.location {&lt;br /&gt;
   max-width:400px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#locationimg img {&lt;br /&gt;
   max-width:90%;&lt;br /&gt;
   height:auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Gallery Styling */&lt;br /&gt;
&lt;br /&gt;
.villagergallery a {&lt;br /&gt;
   font-size:120%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.villagergallery img {&lt;br /&gt;
   width:128px;&lt;br /&gt;
   height:128px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.portraitgallery {&lt;br /&gt;
   text-align:left !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.portraitgallery img {&lt;br /&gt;
   width:128px;&lt;br /&gt;
   height:128px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Template Styling */&lt;br /&gt;
/* Object Quality Stars */&lt;br /&gt;
#qualitycontainer {&lt;br /&gt;
   postition:relative;&lt;br /&gt;
   height:48px;&lt;br /&gt;
   width:48px;&lt;br /&gt;
   text-align:left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#qualitycontainermed {&lt;br /&gt;
   postition:relative;&lt;br /&gt;
   height:32px;&lt;br /&gt;
   width:32px;&lt;br /&gt;
   text-align:left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#qualitycontainersm {&lt;br /&gt;
   postition:relative;&lt;br /&gt;
   height:24px;&lt;br /&gt;
   width:24px;&lt;br /&gt;
   text-align:left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#qualitycontainer div.qualityindicator {&lt;br /&gt;
   text-align:left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#qualitycontainermed div.qualityindicator {&lt;br /&gt;
   text-align:left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#qualitycontainersm div.qualityindicator {&lt;br /&gt;
   text-align:left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#qualityimage img {&lt;br /&gt;
   position:absolute;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#qualityimage p {&lt;br /&gt;
   margin:0px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#recipeimage p {&lt;br /&gt;
   margin:0px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#recipeimage img {&lt;br /&gt;
   position:absolute;&lt;br /&gt;
   opacity:0.6;&lt;br /&gt;
   max-height: 48px;&lt;br /&gt;
   width: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Quality Pricing */&lt;br /&gt;
div.qualitycontainerprice {&lt;br /&gt;
   margin-top: -7px;&lt;br /&gt;
   padding-right:12px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.qualitycontainerprice span {&lt;br /&gt;
   padding-left: 20px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.qualitycontainerprice img {&lt;br /&gt;
   position: absolute;&lt;br /&gt;
   margin-top:2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#qualityprice {&lt;br /&gt;
   margin-top:-11px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.no-wrap {&lt;br /&gt;
   white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Talk Page Headers */&lt;br /&gt;
#talkheadertitle {&lt;br /&gt;
   background-color: #03A007;&lt;br /&gt;
   text-align: center;&lt;br /&gt;
   color: white;&lt;br /&gt;
   text-shadow: 0px 2px #00321f;&lt;br /&gt;
   font-size: 120%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#talkheaderbody {&lt;br /&gt;
   width: 80%;&lt;br /&gt;
   margin: 0px auto 1em;&lt;br /&gt;
   border: 1px solid rgb(170, 170, 170);&lt;br /&gt;
   background-color: rgba(255, 255, 255, 0.58);&lt;br /&gt;
   color: rgb(0, 0, 0);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Crop Page Headers */&lt;br /&gt;
div.cropheader h3 {&lt;br /&gt;
   margin-top:0px;&lt;br /&gt;
   padding-top:0px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Skill page tables */&lt;br /&gt;
#skilltable {&lt;br /&gt;
   width:100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#skilltable th {&lt;br /&gt;
   width:18%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
th.skilltableend {&lt;br /&gt;
   width:28% !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
td.skillsubheaderten {&lt;br /&gt;
   width:14% !important;&lt;br /&gt;
   text-align: center;&lt;br /&gt;
   font-size: 12px;&lt;br /&gt;
   background-color: rgba(255, 255, 255, 0.79);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#skilltable td {&lt;br /&gt;
   vertical-align:top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.skillsubheader {&lt;br /&gt;
   text-align: center;&lt;br /&gt;
   font-size: 12px;&lt;br /&gt;
   background-color: rgba(255, 255, 255, 0.79);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Map Template */&lt;br /&gt;
#mapcontainer {&lt;br /&gt;
   position:relative;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#maplocation {&lt;br /&gt;
   position:absolute;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Calendar Template */&lt;br /&gt;
&lt;br /&gt;
#calendar {&lt;br /&gt;
   position:relative;&lt;br /&gt;
   width:481px;&lt;br /&gt;
   height:337px;&lt;br /&gt;
   float:right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#calendar img {&lt;br /&gt;
   position:absolute;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#calendartable {&lt;br /&gt;
   position: absolute;&lt;br /&gt;
   margin: 64px 14px 0px 16px;&lt;br /&gt;
   border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#calendartable td {&lt;br /&gt;
   width: 60px;&lt;br /&gt;
   height: 59px;&lt;br /&gt;
   border-style: solid;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#calendartable a {&lt;br /&gt;
   width: 100%;&lt;br /&gt;
   height: 100%;&lt;br /&gt;
   display:block;&lt;br /&gt;
   font-size:0px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#calendartable a:hover {&lt;br /&gt;
   border-style:solid;&lt;br /&gt;
   border-color:blue;&lt;br /&gt;
   border-width:3px;&lt;br /&gt;
   box-sizing: border-box;&lt;br /&gt;
   -moz-box-sizing: border-box;&lt;br /&gt;
   -webkit-box-sizing: border-box;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Copyright Templates */&lt;br /&gt;
#c-fairuse {&lt;br /&gt;
   padding:10px;&lt;br /&gt;
   max-width:700px;&lt;br /&gt;
   margin: 0px auto;&lt;br /&gt;
   border: 1px solid #8DCAF0;&lt;br /&gt;
   background-color: rgba(255, 255, 255, 0.58);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#c-fairuse td {&lt;br /&gt;
   vertical-align:middle;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Alert Templates */&lt;br /&gt;
&lt;br /&gt;
.alert {&lt;br /&gt;
   border: 3px solid rgb(68, 74, 73);&lt;br /&gt;
   border-radius: 0.5em;&lt;br /&gt;
   margin-left: auto;&lt;br /&gt;
   margin-right: auto;&lt;br /&gt;
   font-size: 14px;&lt;br /&gt;
   padding: 5px;&lt;br /&gt;
   margin-bottom: 15px;&lt;br /&gt;
   height: 80px;&lt;br /&gt;
   width: 50%;&lt;br /&gt;
   max-width:700px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.alert span.header {&lt;br /&gt;
   font-size:22px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.alert th {&lt;br /&gt;
   width: 100px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.alert th img {&lt;br /&gt;
   text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#stub {&lt;br /&gt;
   border-color:green;&lt;br /&gt;
   background-color: rgba(0, 128, 0, 0.05);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#construction {&lt;br /&gt;
   border-color:#97a50c;&lt;br /&gt;
   background-color: rgba(151, 165, 12, 0.05);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Responsive styling */&lt;br /&gt;
@media screen and (max-width: 1600px) {&lt;br /&gt;
    #mainbannerleft {&lt;br /&gt;
        display: none;&lt;br /&gt;
    }&lt;br /&gt;
    #mainbannermiddle {&lt;br /&gt;
        width: 60%;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (max-width: 1400px) {&lt;br /&gt;
    #menucontent {&lt;br /&gt;
        font-size:12px;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (max-width: 1150px) {&lt;br /&gt;
    th#sidebar, td#sidebar, td#mainbannerright {&lt;br /&gt;
        display: none;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (max-width: 740px) {&lt;br /&gt;
    .responsiveadtop {&lt;br /&gt;
        margin-top:25px !important;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (max-width: 700px) {&lt;br /&gt;
    .mw-body, #left-navigation {&lt;br /&gt;
        margin-left: 8px;&lt;br /&gt;
        margin-right: 8px;&lt;br /&gt;
    }&lt;br /&gt;
    div#mw-panel {&lt;br /&gt;
        display: none;&lt;br /&gt;
    }&lt;br /&gt;
    div#footer ul {&lt;br /&gt;
        padding-left: 15px;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (max-width: 430px) {&lt;br /&gt;
    .responsiveadtop {&lt;br /&gt;
        margin-top:65px !important;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* History Section in articles */&lt;br /&gt;
table.historysection {&lt;br /&gt;
   line-height: 0.8;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Main Page Nav Menu Styling */&lt;br /&gt;
#menucontent {&lt;br /&gt;
    padding-right:5px; &lt;br /&gt;
    padding-left: 5px;&lt;br /&gt;
    vertical-align:top;&lt;br /&gt;
}&lt;br /&gt;
.doublewidthmenu {&lt;br /&gt;
    width:100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.doublewidthmenu td {&lt;br /&gt;
    width:50%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.menulocations {&lt;br /&gt;
   border:1px solid #8dcaf0;&lt;br /&gt;
   border-radius:11px;&lt;br /&gt;
   width:100%;&lt;br /&gt;
   box-shadow: 0px 1px rgba(0,0,0,0.3);&lt;br /&gt;
   margin-bottom:3px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainmenuwrapper {&lt;br /&gt;
   background-color:rgba(209,248,255,0.67);&lt;br /&gt;
   float:left;&lt;br /&gt;
   width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainmenusection {&lt;br /&gt;
   min-height: 379px; &lt;br /&gt;
   vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainmenusection table.wikitable {&lt;br /&gt;
   margin:0px&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#singlemainmenu {&lt;br /&gt;
   width: 25%;&lt;br /&gt;
   float:left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#doublemainmenu {&lt;br /&gt;
   width: 50%;&lt;br /&gt;
   float:left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#doubleinnermainmenu {&lt;br /&gt;
   width: 50%;&lt;br /&gt;
   vertical-align:top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mainmenuselections {&lt;br /&gt;
   width:100%; &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table#mainmenuselections td {&lt;br /&gt;
   background-color: transparent;&lt;br /&gt;
   border: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (max-width: 880px) {&lt;br /&gt;
    #singlemainmenu {&lt;br /&gt;
       width: 100%;&lt;br /&gt;
       clear:both;&lt;br /&gt;
       min-height: auto;&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
    #doublemainmenu {&lt;br /&gt;
       width: 100%;&lt;br /&gt;
       clear:both;&lt;br /&gt;
       min-height: auto;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.noautonum .tocnumber { display: none; }&lt;br /&gt;
&lt;br /&gt;
.twitter-timeline { max-height: 1000px; }&lt;br /&gt;
&lt;br /&gt;
/* Class for pixel art, to retain pixelated appearance when zoomed */&lt;br /&gt;
.pixels {&lt;br /&gt;
    -ms-interpolation-mode: nearest-neighbor;   /* IE */&lt;br /&gt;
    image-rendering: -webkit-optimize-contrast; /* UC Browser */&lt;br /&gt;
    image-rendering: -webkit-crisp-edges;       /* old Safari */&lt;br /&gt;
    image-rendering: -moz-crisp-edges;          /* Firefox */&lt;br /&gt;
    image-rendering: pixelated;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Sachem kimsim</name></author>	</entry>

	</feed>